@charset "utf-8";
/*
GIA CSS
Title: Default CSS
Author: Pasquale Scerbo (pscerbo@extractable.com)
Date: September 2008
Website:  www.gia.edu

B.Malone Modified 12/20/2010 for new logo and anniversary tag
*/


/*----------------- CSS NORMALIZER -----------------*/

/*
- cancels default styles applied to page elements
- adjusts default elements between browsers to same baseline
*/



div, dl, dt, dd, ul, ol, li, pre, hr, form, fieldset, input, th, td { padding: 0; margin: 0; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; font-size:100%; }
select, input, textarea { font:99% verdana, geneva, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:100%; font-weight:normal; }
fieldset, img { border:0; }
img { vertical-align:middle; }
select, .inputStyle { border:1px solid #7F9DB9; background:#FFF; padding:.1em; margin:.1em 0 .1em .2em; }
legend { display:none; }
.skipNavigation { position:absolute; left:0px; top:-500px; overflow:hidden; }
select { background:#FFF; }
.floatLeft { float: left; }
.floatRight { float: right; }
.png { _behavior: url(/resources/common/css/iepngfix.htc); }
.cleaner { clear: both; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
a { outline: none; }
label { cursor: pointer; }
p { line-height: 20px; color: #6d6d6d; margin-top: 4px;}

/*----------------- DEFAULT -----------------*/
body { margin: 0; padding: 0; color: #6d6d6d; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
h1 { margin: 0 0 29px 0; padding: 0; color: #000; font-size: 30px; font-family: Georgia, "Times New Roman", Times, serif; text-shadow: 0 0 0 #000; }
h2 { margin: 0; padding-bottom: 4px; color: #9a7739; font-size: 1em; line-height: 1.5em; word-spacing: 0.25em; letter-spacing: 0; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-transform: uppercase; }
h3 { margin: 0; padding: 0; color: #857b70; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-transform: uppercase; text-shadow: 0 0 0 #000; }
h4 { margin: 0 0 5px 0; padding: 0; color: #857b70; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-transform: uppercase; }
h5 { margin: 0; padding: 0; color: #6d6d6d; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; }
blockquote { color: #888888; font-size: 1.4em; line-height: 1.3em; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: none; word-spacing: normal; text-align: left; letter-spacing: 0; margin: 0; padding: 0; z-index: 100; position: relative; text-shadow: 0 0 0 #000; }

/*----------------- WRAPPERS -----------------*/
#mainContainer { width: 1000px; margin: auto; }
#contentWrap { width: 1000px; float: left; background: url("img/bg-lightDiagLines.gif"); }
#contentWrap .dark { width: 1000px; float: left; background: url("img/bg-darkDiagLines.gif") repeat-x; padding-top: 7px; }

/*----------------- LINKS -----------------*/
a { color: #9a7739; text-decoration: underline;}
a:hover { text-decoration: none; }
a.generic { text-decoration: none; }
a.generic:hover { text-decoration: underline; }
a.arrow { color: #9a7739; text-decoration: none; font-size: 10px; background: url(img/bullet-square.gif) no-repeat 0 4px; padding-left: 10px; }
a.arrow:hover { text-decoration: underline; }
a.redArrow { color: #a43735; text-decoration: none; font-size: 11px; background: url(img/arrow-red.gif) no-repeat 0 5px; padding-left: 10px; }
a.redArrow:hover { text-decoration: underline; }
ul.disc { margin: 0; padding: 0; list-style: none; margin-top: 2px; margin-bottom: 5px; }
ul.disc li { line-height: 18px; color: #6D6D6D; width: auto; padding-bottom: 4px; font-size: 11px; list-style-type: disc; margin-left: 15px; border-bottom: none !important; }
ul.disc li a { text-decoration: none; }
ul.disc li a:hover { text-decoration: underline; }
ul.square { margin: 0; padding: 0; list-style: none; margin-top: 10px; margin-bottom: 8px; }
ul.square li { color: #9a7739; width: auto; padding-bottom: 4px; font-size: 11px; border-bottom: none !important; }
ul.square li a { overflow: auto; zoom: 1.0; text-decoration: none; background: url(img/bullet-square.gif) no-repeat 0 4px; padding-left: 10px; color: #9a7739; display: block;}
ul.square li a:hover { text-decoration: underline; }
ul.white { margin: 0; padding: 0; list-style: none; margin-top: 7px; }
ul.white li { color: #FFF; width: auto; padding-bottom: 4px; font-size: 12px; }
ul.white li a { text-decoration: none; background: url(img/arrow-white.gif) no-repeat 0 4px; padding-left: 10px; color: #FFF; }
ul.white li a:hover { text-decoration: underline; }
ul.boxLink { margin: 0; padding: 0; list-style: none; }
ul.boxLink li { border: 1px solid #bfbab4; color: #9a7739; margin-bottom: 5px; padding: 2px 2px 0px 2px; _padding-bottom: 2px; font-size: 10px; display: compact; text-transform: uppercase; }
ul.boxLink li a { text-decoration: none; background: url(img/bullet-square.gif) no-repeat 0 4px; padding-left: 10px; color: #9a7739; font-weight: normal; }
ul.boxLink li a:hover { text-decoration: underline; }
ul.env { margin: 0; padding: 0; list-style: none; margin-top: 0px; margin-bottom: 5px; border-bottom-style: solid; border-bottom-color: #e5e5e5; border-bottom-width: 1px; }
ul.env li {  line-height: 18px; color: #6D6D6D; width: auto; padding-left: 20px; padding-bottom: 4px; font-size: 11px; list-style-type: none; margin-left: 0px; border-bottom: none !important; }
ul.env li a { background: url(img/icon_envelope.gif) no-repeat left center; text-decoration: none; padding-left: 20px; padding-bottom: 4px; font-size: 11px; }
ul.env li a:hover { text-decoration: underline; }
/*----------------- HEADER -----------------*/

#header { width: 1000px; float: left; height: 93px; position: relative; }
#logo {
    background: url("img/logo-gia-2010b.png") no-repeat scroll 0 0 transparent;
    height: 65px;
    left: 18px;
    position: absolute;
    top: 13px;
    width: 180px;
}
/*----------------- TOOLBAR / SEARCH -----------------*/
#toolbarWrap {
    position: absolute;
    left: 0px;
    top: 12px;
}
#toolbar 			{ float: left; margin-top: 5px; }
#toolbar ul 		{ margin: 0; padding: 0; list-style: none; }
#toolbar li 		{ font-size: 11px; float: left; margin-right: 11px; }
#toolbar li a 		{ text-decoration: none; color: #999; }
#toolbar li a:hover { text-decoration: underline; }
#toolbar li a.on 	{ font-weight: normal; color: #000; }

#search 		{ float: left; }
#search input 	{ float: left; width: 124px; height: 16px; border-top: 1px solid #afafaf; border-left: 1px solid #afafaf; border-right: 1px solid #c2c2c2; border-bottom: 1px solid #c2c2c2; color: #999; background: url(img/bg-input.gif) no-repeat; padding: 3px 2px 0 2px; border-bottom: 3px solid #FFF; }
#search .img 	{ width: auto; height: auto; float: left; border: 0; background: none; padding: 0; }

#anni {
 background: url("img/80th.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
    position: absolute;
    right: 18px;
    top: 18px;
    width: 75px;
    }
/*----------------- MAIN MENU -----------------*/
#menu {
    height: 34px;
    left: 240px;
    position: absolute;
    top: 47px;
}
#menu ul 	{ margin: 0; padding: 0; list-style-type: none; }
#menu li 	{ float: left; height: 34px; text-indent: -1000px; background: none; }
#menu a 	{ display: block; text-decoration: none; overflow: hidden; }

#menu a#education 	{ background: url("img/menu-education.gif") 0 0 no-repeat; width: 145px; height: 34px; margin-right:30px; }
#menu a#lab 		{ background: url("img/menu-lab.gif") 0 0 no-repeat; width: 151px; height: 34px; margin-right:30px; }
#menu a#research 	{ background: url("img/menu-research.gif") 0 0 no-repeat; width: 144px; height: 34px; margin-right:30px; }
#menu a#about 		{ background: url("img/menu-about.gif") 0 0 no-repeat; width: 70px; height: 34px; margin-right:30px; }

#menu a#education:hover { background: url("img/menu-education.gif") 0 -34px no-repeat; width: 145px; height: 34px; margin-right:30px; }
#menu a#lab:hover 		{ background: url("img/menu-lab.gif") 0 -34px no-repeat; width: 151px; height: 34px; margin-right:30px; }
#menu a#research:hover 	{ background: url("img/menu-research.gif") 0 -34px no-repeat; width: 144px; height: 34px; margin-right:30px; }
#menu a#about:hover 	{ background: url("img/menu-about.gif") 0 -34px no-repeat; width: 70px; height: 34px; margin-right:30px; }

#menu a#education.on 	{ background: url("img/menu-education.gif") 0 -34px no-repeat; width: 145px; height: 34px; margin-right:30px; }
#menu a#lab.on 			{ background: url("img/menu-lab.gif") 0 -34px no-repeat; width: 151px; height: 34px; margin-right:30px; }
#menu a#research.on 	{ background: url("img/menu-research.gif") 0 -34px no-repeat; width: 144px; height: 34px; margin-right:30px; }
#menu a#about.on 		{ background: url("img/menu-about.gif") 0 -34px no-repeat; width: 70px; height: 34px; margin-right:30px; }

/*----------------- BANNER -----------------*/
.banner { width: 1000px; height: 86px; clear: both; }
/*.homebanner1, .homebanner2 { display:block; }*/

.trans { background: url(img/bg-contentFade.png) no-repeat; _behavior: url(/resources/common/css/iepngfix.htc); height: 16px; width: 1000px; margin-top: 1px; }

/*----------------- BREADCRUMB -----------------*/
#breadcrumb 			{ height: 10px; padding: 5px 0 9px 0; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#breadcrumb ul 			{ margin: 0; padding: 0; list-style: none; }
#breadcrumb li 			{ float: left; color: #555; }
#breadcrumb li span 	{ padding: 0 6px; background: url(img/arrow-single.gif) no-repeat 0 4px; margin: 0 3px 0 6px; }
#breadcrumb li a 		{ color: #9a7739; text-decoration: none; }
#breadcrumb li a:hover 	{ text-decoration: underline; }

/*----------------- EMAIL / BOOKMARK / PRINT -----------------*/
#toolsWrap 			{ height: 10px; padding: 5px 0 9px 0; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; }

a.email 			{ margin-right: 13px; background: url("img/icon-email.gif") no-repeat 0 3px; text-decoration: none; padding-left: 15px; }
a.email:hover 		{ text-decoration: underline; }

a.bookmark 			{ margin-right: 13px; background: url("img/icon-bookmark.gif") no-repeat 0 3px; text-decoration: none; padding-left: 15px; }
a.bookmark:hover 	{ text-decoration: underline; }

a.print 			{ margin-right: 13px; background: url("img/icon-print.gif") no-repeat 0 3px; text-decoration: none; padding-left: 15px; }
a.print:hover 		{ text-decoration: underline; }

/*----------------- HOME PAGE LAYOUT -----------------*/
.homebanner { width: 1000px; height: 250px; clear: both; border-bottom: 1px solid #FFF; }
#panelWrap { padding: 0 14px 0 12px; float: left; width: 974px; margin-bottom: 80px; }
#specialWrap { width: 974px; border: 2px solid #FFF; float: left; background: #b6b0a9; height: 22px; margin-bottom: 7px; }

.specialImg { float: left; margin-right: 9px; width: 129px; }
.specialTxt { float: left; color: #fff; padding-top: 3px; font-size: 12px; }

/*home page panels*/
#homePanels { clear: both; float: left; width: 979px; background: url("img/homePanels.png") no-repeat; _behavior: url(/resources/common/css/iepngfix.htc); padding-bottom: 20px;}
.bottomPanel { float: left; width: 979px; background: url("img/homePanels-bottom.png") no-repeat bottom; _behavior: url(/resources/common/css/iepngfix.htc); margin-top: -8px; margin-left: 4px; margin-left: 0px; }
#homePanels .singlePanel { float: left; width: 237px; padding-top: 9px; }
#homePanels .lastPanel	 { float: left; width: 234px; padding-top: 9px; }
#homePanels .rightPad { margin-right: 8px; }
#homePanels h1 { color: #857b70; margin: 0 0 0 13px; font-weight: normal; padding: 0; background: none; font-size: 15px; }

/*image top and text bottom*/
#homePanels .lgImg		{ clear: both; height: 102px; margin-left: 12px; }
#homePanels .panelText	{ line-height: 1.3em; clear: both; margin: 0 12px; font-size: 1em; }

/*image left and text right*/
#homePanels .colWrap	{ float: left; margin: 10px 0 0 12px; _margin: 10px 0 0 4px; width: 219px; }
#homePanels .imgLeft	{ float: left; margin-right: 15px; width: 103px; margin-right: 10px; }
#homePanels .textRight	{ line-height: 1.3em; float: left; width: 100px; padding-top: 3px; font-size: 1em;  font-weight: normal; }

#homePanels ul.square 				{ margin: 0; padding: 0; list-style: none; margin-top: 4px; padding-bottom: 8px; }
#homePanels ul.square li 			{ color: #9a7739; width: auto; padding-bottom: 4px; line-height: 1.3em; font-size: 0.8em; font-weight: normal; text-transform: uppercase; }
#homePanels ul.square li a 			{ text-decoration: none; background: url(img/bullet-square.gif) no-repeat 0 4px; padding-left: 10px; color: #9a7739; }
#homePanels ul.square li a:hover 	{ text-decoration: underline; }

/*----------------- CENTER MERGED COLUMN -----------------*/
#centerCol { width: 957px; float: left; margin-top: 5px; margin-left: 20px; padding-bottom: 25px; }


/*----------------- RIGHT COLUMN -----------------*/
#rightCol { width: 824px; float: left; background: url("img/bg-middleFade.gif") no-repeat #FFF; padding-bottom: 100px; }
#rightCol .innerLeft { float: left; width: 556px; margin-left: 23px; _margin-left: 12px; position: relative; }
#rightCol .innerLeft2 { float: left; width: 775px; margin-left: 23px; _margin-left: 12px; position: relative; } /* GIA Report Check */
.singelCol { float: left; width: 550px; margin-left: 23px; position: relative; background:#F00; }
.boxedtxt { margin-left: 5px; margin-top: 5px; font-size: 14px; color: WHITE; }
.title { color: WHITE; margin-top: 0px; }
#rightCol .innerLeft .fade { width: 554px; float: left; background: url("img/bg-innerLeftFade.jpg") no-repeat; padding-top: 11px; padding-left: 2px; }
.boxed.three { padding:0px; margin-left:0px; margin-right:0px; width:100px; }
.three .panel1, .three .panel2, .three .panel3 { height: 150px; padding:0px; margin-left:0px; margin-right:0px; }
.panel1 { background: url("img/panel1.gif") no-repeat; width:186px; padding:0px; margin-left:0px; margin-right:0px; }
.panel2 { background: url("img/panel2.gif") no-repeat; padding:0px; margin-left:0px; margin-right:0px; }
.panel3 { background: url("img/panel3.gif") no-repeat; }
.panel1 span, .panel2 span, .panel3 span { line-height:25px; font-size:24px; color: #9c9791; position:absolute; text-decoration: none; bottom:0; margin-left:6px; padding-left: 0px; }
.spanarrow { background: url("img/arrow-whiteLG.gif") no-repeat; height:16px; margin-bottom: 0px; text-decoration: none; }
.panel1 .spanarrow { margin-left:121px; }
.panel2 .spanarrow { margin-left:146px; }
.panel3 .spanarrow { margin-left:102px; }
#rightCol .innerLeft .botImg { position: absolute; bottom: 0; left: 560px; }
#rightCol .innerLeft p { line-height: 20px; color: #6d6d6d; margin-top: 4px; margin-bottom: 18px;}
#rightCol .innerLeft ul.square { margin: 0; padding: 0; list-style: none; margin-top: 4px; margin-bottom: 8px; }
#rightCol .innerRight { float: left; width: 218px; margin-left: 27px; _margin-left: 25px; margin-bottom: -50px; _margin-right: -3px; /* Fix for IE6 ghost images */ }
#rightCol .innerRight .spacer { height: 24px; clear: both; }
#rightCol .innerRight h3 { font-size: 12px; color: #555; text-transform: uppercase; margin-bottom: 6px; }
#rightCol .innerRight .textimg { font-size: 12px; color: #555; text-transform: uppercase; font-weight: normal; margin-bottom: 6px; }
#rightCol .innerRight p { line-height: 18px; color: #938a81; }

/*----------------- BOXES -----------------*/
.boxed { width: 275px; height: 128px; float: left; position: relative; padding: 14px 0px; margin: 11px 0 16px 0; font-weight: #FFF; }
.boxed.np { padding-top: 0; height: auto; margin-top: 0; margin-bottom: 0px; }
.boxed.gray { width:253px; background: #857b70; padding: 14px 10px; }
.boxed.gold { width:253px; background: #9a7739; padding: 14px 10px; }
.boxed.left { background: #9c9791; padding-top: 0px; margin-left:1px; }
.boxed.right { background: #82756a; padding-top: 0px; margin-left:1px; }
.boxed.three { margin-top: 0px; height: 150px; width: 185px; bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
.boxed.imgLg { background: #857b70; padding: 2px 0 2px 2px; height: 152px; margin-right: 0; }
.boxed.margin { margin-right: 1px; }
.boxed .arrow { position: absolute; top: 9px; right: 11px; height: 13px; width: 7px; background: url("img/arrow-whiteLG.gif") no-repeat; }
.boxed img { float: left; padding-right: 10px; }
.boxed.right img, .boxed.left img { padding-top:2px; float: none; margin-right: 0px; padding-right: 0px; }
.smallgia { font-size:11px; padding-top:0px; padding-left:10px; float: none; }
.giaIntLocation { font-size:14px; margin-top:-16px; padding-left:10px; margin-bottom:3px; text-transform: uppercase; }
.boxed.gray .title { font-weight: normal; font-size: 18px; line-height: 18px; margin-top: 20px; color: #b8b3ac; text-transform: uppercase; }
.boxed.gold .title { font-weight: normal; font-size: 18px; line-height: 18px; margin-top: 20px; color: #c0a87c; text-transform: uppercase; }
.boxed .titleWhite { font-weight: normal; font-size: 18px; line-height: 18px; color: #FFF; text-transform: uppercase; margin: 3px 0 5px 0; }
.boxed.gray .txt, .boxed.gold .txt { color: #FFF; padding-top: 10px; _padding-top: 5px; clear: both; }
.boxed label { color: #FFF; line-height: 21px; }
.boxed select { width: 253px; margin-left: -2px; font-family: Georgia, "Times New Roman", Times, serif; color: #9a7739; }
/*full boxes*/

.fullBox { width: 554px; float: left; background: url("img/box-gray-gold.gif") repeat-y bottom; clear: both; }
.fullBox .bot { border-top: 1px solid #FFF; }
.fullBox.pad { margin-top: 5px; }
.fullBox .gray { border-right: 1px solid #FFF; }
.fullBox .arrow { position: absolute; top: 9px; right: 11px; height: 13px; width: 7px; background: url("img/arrow-whiteLG.gif") no-repeat; }

/*individual boxes*/

.fullBox .innerBox { float: left; width: 256px; height: 90px; padding: 14px 10px; position: relative; }
.fullBox .innerBox3 { float: left; width: 186px; height: 150px; padding: 14px 10px; position: relative; } /* edit for CMS */
.fullBox a.innerBox { text-decoration: none; }
.fullBox a.innerBox:hover { background: #514a43; }
.fullBox .innerBox .title { font-weight: normal; font-size: 18px; line-height: 18px; color: #b8b3ac; text-transform: uppercase; cursor: pointer; }
.fullBox .innerBox p { color: #FFF; font-size: 12px; cursor: pointer; }
.fullBox .innerBox .txt { color: #FFF; font-size: 12px; cursor: pointer; line-height: 18px; margin-top: 4px;}
.fullBox .innerBox.gold .title { color: #c0a87c; }
.fullBox a.innerBox.gold { text-decoration: none; }
.fullBox a.innerBox.gold:hover { background: #7d5714; }
/* For tall boxes with image icon */

.fullBox a.innerBox.tall { height: 128px; }
.fullBox .innerBox.tall .title { margin-top: 20px; font-weight: normal; font-size: 18px; line-height: 18px; color: #b8b3ac; text-transform: uppercase; cursor: pointer; }
.fullBox .innerBox.tall img { float: left; padding-right: 10px; }
.fullBox .innerBox.tall .txt { color: #FFF; padding-top: 10px; _padding-top: 5px; clear: both; }
.fullBox.reverse.innerBox { width: 254px; }
.fullBox.reverse { background: url("img/box-gold-gray.gif") repeat-y bottom; }
.fullBox.reverse.gray { border-right: 1px solid #FFF; }
.fullBox.reverse a.innerBox.gold { border-right: 1px solid #FFF; }
.fullBox.reverse a.innerBox { border-left: 0px solid #FFF; }
.options { width:1000px; padding-top:5px; padding-bottom:5px; padding-left:4px; }
.optionbox { float:left; width:245px; padding:2px; }
.optionbox1 { float:left; width:245px; padding:2px; }
.optionbox .content, .optionbox1 .content { border-style: solid; border-color:#fff; border: 3px; background: url("img/middlefade.jpg") no-repeat bottom; color: #FFCC33; width:236px; padding:0px; height:200px; }
.sitemap { float: left; width: 235px; padding: 2px; }
.thumbnail { float: left; width: 135px; padding: 10px; text-align: center;}


/*----------------- TABLE -----------------*/

table.common { border-collapse: 0; margin-top: 6px; }
table.common tr.div { background: url("img/tableLine.gif") no-repeat bottom; }
table.common td { padding: 5px 0 5px 10px; vertical-align: top; }
table.common th { font-weight: normal; text-align: left; background: #f5f1eb; }

.coursetitle { font-weight: normal; color:#9a7739; }
.coursedescription { margin: 0; padding: 0; color: #9a7739; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; text-transform: uppercase; }
.coursetitlesel { font-weight: normal; color:#000; }
.programs, .includes { display:block;padding-left:25px; font-style:italic; }
.includes { padding-bottom:25px; padding-top:10px; }
.related { padding-left:5px; font-weight: normal; color:#9a7739; }
.coursecost { float:none; padding-top:10px; padding-left:35px; }
.outline { line-height:20px; padding: 5px 0 10px 25px; }
.courseinfo { width:530 px; padding-top:-5px; padding-left:25px; }
.courseinfobox { float:left; width:200px; padding:0px; color:#6d6d6d; }
.col1-Description-d, .col1-Description-l, .col1-Description-db { float:left; padding-left:10px; padding-top:3px; padding-bottom:3px; font-weight: normal; width: 200px; }
.col1-Info-d, .col1-Info-l, .col1-Info-db { float:left; padding-top:3px; padding-bottom:3px; padding-left:10px; width: 280px; }
.col1-Description-l, .col1-Description-lb, .col1-Info-l, .col1-Info-lb { background: #f5f1eb; }
.col1-Description-d, .col1-Description-db, .col1-Info-d, .col1-Info-db { background: #ece5d9; }
.darkrow, .lightrow { border-style:solid; border-top:1px; border-left:1px; border-right:1px; border-bottom:0px; width:480px; padding-left:10px; }
.darkrow-b, .lightrow-b { border-style:solid; border-top:1px; border-bottom:1px; border-left:1px; border-right:1px; width:480px; }


table.common2 { border-collapse: 0; margin-top: 6px; background: #FFF;}
table.common2 tr.tableline { border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #FFF; }
table.common2 td { padding: 10px; vertical-align: top; }
table.common2 th { font-weight: normal; text-align: left; background: #f5f1eb; padding: 10px;}
.colcolor1{ background: #e3d9c7;  _border-right-width: 2px; _border-right-style: solid; _border-right-color: #FFF; }
.colcolor2{ background: #ebe4d7; }
.colcolor3{ background: #f5f1eb;  _border-right-width: 2px; _border-right-style: solid; _border-right-color: #FFF; }
.colcolor4{ background: #f5f1eb; }

table.common3 { border-collapse: 0; margin-top: 6px; background: #ece5d9;;}
table.common3 tr.cm3darker { background: #c7b492; font-weight: normal; text-align: left; color:#FFF; background: #c7b492; padding: 10px;}
table.common3 tr.cm3lighter { background: #f5f1eb; }
table.common3 td.cm3lighter { background: #f5f1eb; }
table.common3 td { padding: 10px; vertical-align: top; }
table.common3 td.cm3darker { background: #c7b492; font-weight: normal; text-align: left; color:#FFF; background: #c7b492; padding: 10px;}
.cm3borderright {
	background-image: url(img/bg_tableborder.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.cm3borderright2 { background-image: url(img/bg_tableborder2.gif); background-repeat: no-repeat; background-position: right; }

/*----------------- LEFT COLUMN -----------------*/
#leftCol { width: 170px; float: left; margin-top: 25px; position: relative; }
#leftCol .img { position: absolute; top: 55px; right: -23px; }

/*Left Navigation */
#leftCol ul.nav { margin: 0; padding: 0; list-style: none; margin-top: 3px; text-shadow: 0 0 0 #FFF; }
#leftCol ul.nav li { width: 170px; color: #9a7739; font-size: 11px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; }
#leftCol ul.nav li a { display: block; background: url("img/bullet-square.gif") no-repeat 8px 10px; text-decoration: none; padding: 5px 16px 5px 18px; }
#leftCol ul.nav li a:hover { text-decoration: none; color: #FFF; background: url("img/arrow-whiteLeftNav.gif") no-repeat right 10px; background-color: #9a7739; }
#leftCol ul.nav li a.on { text-decoration: none; color: #FFF; background: url("img/arrow-whiteLeftNav.gif") no-repeat right 10px; background-color: #9a7739; }
#leftCol ul.nav li a.on.sub { background: url("img/down-arrowWhite.gif") no-repeat right #9a7739; }

/*Level 2*/
#leftCol ul.nav ul { margin: 0; padding: 0; list-style: none; background: url("img/bg-leftNav02.png"); _behavior: url(/resources/common/css/iepngfix.htc); margin-bottom: 10px; padding: 5px 0; width: 170px; _width: 170px;}
#leftCol ul.nav ul li { color: #9a7739; font-size: 10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; display: block; _width: 145px; }
#leftCol ul.nav ul li a { background: none; text-decoration: none; padding: 6px 16px 6px 18px; _width: 110px; }
#leftCol ul.nav ul li a.sub2 { _background: url("img/down-arrow.gif") no-repeat right; _width: 137px; background-image: url(img/down-arrow02.gif); background-repeat: no-repeat; background-position: 155px 13px;
}
#leftCol ul.nav ul li a.sub:hover { background: url("img/down-arrow02.gif") no-repeat right 13px; _background: url("img/down-arrow.gif") no-repeat right; }
#leftCol ul.nav ul li a:hover { background: none; text-decoration: none; color: #000; }
#leftCol ul.nav ul li.sub2 { _width: 145px; background-image: url(img/down-arrow02.gif); background-repeat: no-repeat; background-position: 155px 13px; } 
/*#leftCol ul.nav ul li.sub { _width: 127px; }*/
#leftCol ul.nav ul li a.on2 { background: url("img/bg-leftNav02.png"); _behavior: url(/resources/common/css/iepngfix.htc); font-weight: normal; color: #000; border-top: 1px solid #FFF; padding-left: 12px; margin-left: 5px; margin-right: 5px; _width: 132px; }

/*Lever 3*/
#leftCol ul.nav ul ul { margin: 0; padding: 0; list-style: none; background: url("img/bg-leftNav02.png"); _behavior: url(/resources/common/css/iepngfix.htc); margin: 0 5px; padding-bottom: 7px; width: 160px; _width: 150px;}
#leftCol ul.nav ul ul li { color: #000; font-size: 10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif;  }
#leftCol ul.nav ul ul li a { display: block; background: url("img/dash.gif") no-repeat 19px 9px; text-decoration: none; color: #9a7739; padding: 3px 10px 3px 25px; _width: 125px;}
#leftCol ul.nav ul ul li a:hover { background: url("img/dash.gif") no-repeat 19px 9px; text-decoration: none; font-weight: normal; }
#leftCol ul.nav ul ul li a.on3 { color: #000; }
#leftCol ul.nav ul ul li a.sub3 { _background: url("img/down-arrow.gif") no-repeat right; _width: 125px; background-image: url(img/down-arrow02.gif); background-repeat: no-repeat; background-position: 150px 13px;
}
#leftCol ul.nav ul ul li.sub3 { _width: 125px; background-image: url(img/down-arrow02.gif); background-repeat: no-repeat; background-position: 150px 13px; }

/*Lever 4*/
#leftCol ul.nav ul ul ul{ margin: 0; list-style: none; background: none; padding-bottom: 7px; width: 130px; _width:110px; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 10px; padding-top: 0; padding-right: 0; padding-left: 0; }
#leftCol ul.nav ul ul ul li { color: #000; font-size: 10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; }
#leftCol ul.nav ul ul li ul a { display: block; background: url("img/dash.gif") no-repeat 19px 9px; text-decoration: none; color: #9a7739; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 25px; _width: 85px; }
#leftCol ul.nav ul ul ul li a:hover { background: url("img/dash.gif") no-repeat 19px 9px; text-decoration: none; font-weight: normal; }
#leftCol ul.nav ul ul ul li a.on4 { color: #000; }

/*----------------- TABS -----------------*/
ul.tabnav 			{ width: 100%; margin:0; padding:0; list-style:none; float:left; position: relative; }
ul.tabnav li 		{ display: block; float: left; position: relative; margin: 0; padding:0; background-position: top left; background-repeat: no-repeat; }
ul.tabnav li span 	{ display: block; text-align: center; padding: 5px 5px; background-repeat: no-repeat; background-position: top right; }

ul.tabnavHome				{ font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 19px 0 0 6px; _margin: 19px 0 0 3px; }
ul.tabnavHome li			{ margin-right: 1px; width: 71px; }
ul.tabnavHome li span		{ float: left; height: 12px; text-align: center; color: black; }

ul.tabnavHome li.TSTab			{ background: #f2f1ef; }
ul.tabnavHome li.TSTab span		{ color: #9a7739; font-size: 10px; width: 71px; padding: 8px 0px 8px 0px; cursor: pointer; }
ul.tabnavHome li.TSTabSel		{ background: #d7d7d7; }
ul.tabnavHome li.TSTabSel span	{ color: #857b70; padding: 8px 0px 8px 0px; width: 71px; font-size: 10px; cursor: pointer; }

.tabPad				{ margin-left: 12px; padding-top: 8px; padding-right: 10px; }
.tabPad ul			{ width: 215px; margin: 0; padding: 0; list-style: none; }
.tabPad li			{ border-bottom: 1px solid #e7e7e7; color: #9a7739; line-height: 25px; }
.tabPad li a		{ text-decoration: none; background: url(img/arrow-gray.gif) no-repeat 0 5px; padding-left: 8px; color: #9a7739; }
.tabPab li a:hover	{ text-decoration: underline; }

ul.tabnavGray 		{ line-height: 20px; font-weight: normal; }
ul.tabnavGray li 	{ margin-right: 1px; font-size: 12px; }

ul.tabnavGray li span 			{ float: left; height: 30px; color: black; padding: 5px 8px 5px 2px; }
ul.tabnavGray li span.height 	{ height: 60px; }


ul.tabnavGray li.content { font-weight: normal; font-size: 1.0em; }
ul.tabnavGray li.TSTabGray, ul.tabnavGray li.TSTabSelGray, ul.tabnavGray li.TSTabGrayTall, ul.tabnavGray li.TSTabSelGrayTall { cursor: pointer; }
ul.tabnavGray li.TSTabGray { background-image: url("img/tab_right_extended.gif"); }
ul.tabnavGray li.TSTabGray span { /*background-image: url("img/tab_left.gif"); */ color: #9a7739; padding: 8px 0px 8px 10px; text-align: left; }
ul.tabnavGray li.TSTabSelGray { background-image: url("img/tab_right_sel_extended.gif"); }
ul.tabnavGray li.TSTabSelGray span { /*background-image: url("img/tab_right_sel.gif");*/ color: #FFF; padding: 8px 0px 8px 10px; text-align: left; }
ul.tabnavGray li.TSTabGrayTall { background-image: url("img/tab_right_tall_extended.gif"); }
ul.tabnavGray li.TSTabGrayTall span { /*background-image: url("img/tab_left.gif"); */ color: #9a7739; padding: 8px 0px 8px 10px; text-align: left; }
ul.tabnavGray li.TSTabSelGrayTall { background-image: url("img/tab_right_sel_tall_extended.gif"); }
ul.tabnavGray li.TSTabSelGrayTall span { /*background-image: url("img/tab_right_sel.gif");*/ color: #FFF; padding: 8px 0px 8px 10px; text-align: left; }
.pos { font-size:14px; margin-top:-0px; margin-left:-10px; margin-bottom:3px; }

/*----------------- GIA REPORT CHECK PAGE -----------------*/
ul.tabnavGold 		{ line-height: 15px; font-weight: normal; }
ul.tabnavGold li 	{ margin-right: 1px; font-size: 11px; }

ul.tabnavGold li span 			{ float: left; height: 80px; color: white; padding: 5px 8px 5px 2px; }
ul.tabnavGold li span.height 	{ height: 60px; }


ul.tabnavGold li.content { font-weight: normal; font-size: 1.0em; }
ul.tabnavGold li.TSTabGold, ul.tabnavGold li.TSTabSelGold, ul.tabnavGold li.TSTabGoldTall, ul.tabnavGold li.TSTabSelGoldTall { cursor: pointer; }
ul.tabnavGold li.TSTabGold { background-image: url("img/bg_cms5.gif"); }
ul.tabnavGold li.TSTabGold span { color: #FFF; padding: 8px 0px 8px 10px; text-align: left; }
ul.tabnavGold li.TSTabSelGold { background-image: url("img/bg_cms5over.gif"); }
ul.tabnavGold li.TSTabSelGold span { color: #FFF; padding: 8px 0px 8px 10px; text-align: left; }
/*----------------- GIA REPORT CHECK PAGE -----------------*/

/*tabs height*/

.tabs5 { height: 45px; }
.city { font-size: 20px; margin-left: 5px; }
.state { font-size: 15px; margin-top: -3px; margin-left: 5px; }
.state a { color:#ffffff; decoration: none; }

/*tabs width*/
.tabsReport { width: 119px; }
.tabs6 { width: 91px; }
.tabs5Tall { width: 91px; height: 66px; line-height: 15px; }
.tabs5 { width: 109px; }
.tabs5Tall { width: 109px; height: 66px; line-height: 15px; }
.tabs2 { width: 275px; }
.tabs2Tall { width: 275px; height: 61px; }
.tabs3 { width: 183px; }
.tabs3Tall { width: 183px; height: 61px; }
.tabs4 { width: 137px; }
.tabs4Tall { width: 137px; height: 61px; line-height: 15px; }
ul.square1 li a { text-decoration: none; background: url(img/bullet-square-White.gif) no-repeat 5px 4px; padding-left: 17px; color: #FFFFFF; }
ul.square1 li { list-style-type: none; }
.tabs5.corp { width: 109px; /*font-size: 5px;*/ }
.tabWrap { border: 1px solid #ededed; padding: 1px; width: 552px; }
.tabWrap2 { width: 360px; margin-left: 15px; }
.tabsBG { background: url("img/bg-tabsBottom.gif") no-repeat bottom; padding-bottom: 0px; }
.tabsBG .top { padding: 0px; background: url("img/bg-tabsTop.gif") repeat-x; }
.tabsBG .top .tabImage { padding: 5px; width: 216px; height: 116px; }
.tabsBG .top .tabImage1 img { padding: 5px; width: 216px; height: 116px; border: 2px solid #FFF; }
.tabsBG h2 { margin: 0; padding: 0; color: #857b70; font-size: 11px; }
.tabsBG .desc { color: #FFF; font-size: 11px; font-weight: normal; margin-bottom: 10px; }
tr.courseTitle td { padding-top: 10px; }
a.course { font-weight: normal; color: #9a7739; text-decoration: none; background: url(img/bullet-gray.gif) no-repeat 0 5px; padding-left: 10px; }
a.course:hover { text-decoration: underline; }
.tableImg { text-align: right; margin-top: -15px; }
tr.class td { border-bottom: 1px solid #efeff0; vertical-align: top; padding-bottom: 10px; padding-left: 10px; color: #6d6d6d; padding-top: 3px; }
tr.last td { border-bottom: 0; }

ul.showHide 		{ margin:0; padding:0; list-style:none; }
ul.showHide li 		{ float: right; position: relative; margin: 0; padding:0; background-position: top left; font-size: 12px; color: #fff; }
ul.showHide li span { padding: 5px 5px; }

.TSTabContentsNormal 	{ display: none; background: none; }
.TSTabContentsSelected 	{ display: block; background: none; }

/*----------------- MISC -----------------*/
.phone { font-size: 11px; color: #857b70; font-weight: normal; line-height: 15px; }
.phoneLG { font-size: 13px; color: #857b70; font-weight: normal; line-height: 22px; margin-top: -5px; }
.phoneXLG { font-size: 18px; color: #857b70; font-weight: normal; line-height: 22px; margin-top: -5px; }
.fax { font-size: 11px; color: #938a81; font-weight: normal; }
.bold { font-size: 11px; color: #938a81; font-weight: normal; }
div.gray-hr { height: 1px; background: url("img/gray-hr-line.jpg") repeat-x; margin: 9px 0 9px 0; clear: both; }
div.hr { height: 1px; background: url("img/hr-line.gif") repeat-x; margin: 0 0 11px 0; clear: both; }
hr { display: none; }
.small { font-size: 10px; }
.up { height: 24px; float: right; padding-top: 5px; }
.up a { text-decoration: none; background: url(img/arrow-up.gif) no-repeat 0 5px; padding-left: 10px; text-transform: uppercase; font-size:11px; }
.up a:hover { text-decoration: underline; }
.expand { background: #dad5cf; width: 113px; float: right; font-size: 10px; padding: 3px 2px 2px 5px; }
.expand1 { background: #dad5cf; float: none; padding-left:5px; margin-left:7px; }
.expand .icon { margin: -2px 3px 0 2px; }
/*----------------- MEET OUR PEOPLE LAYOUT -----------------*/

.meetBox { float: left; width: 275px; margin: 10px 0 10px 0; }
.meetBox .photo { float: left; width: 56px; height: 56px; }
.meetBox .txt { float: left; width: 205px; margin-left: 8px; }
.meetBox a.name { color: #9a7739; font-weight: normal; font-size: 12px; text-decoration: none; }
.meetBox span { font-size: 11px; }
/*----------------- IMAGE LAYOUT -----------------*/

.imageCenter { text-align: center; margin: 10px 0 10px 0; }
.imageRight { float: right; margin: 4px 0 0 25px; }
.imageLeft { float: left; margin: 4px 10px 0 0; }
/*----------------- MODULE -----------------*/

.module { float: right; width: 186px; background: url(img/module-bottom.gif) no-repeat bottom #857b70; margin: 0 0 10px 10px; padding-bottom: 10px; }
.module .textBlock { width: 161px; margin: -24px 0 0 11px; }
.module .textBlock h1 { font-weight: normal; font-size: 20px; color: #b8b3ac; text-transform: uppercase; margin: 0; padding: 0; }
/*----------------- ACCORDION -----------------*/

.vertical h3 { padding: 1px 20px 0 15px; margin: 5px 10px; position: relative; cursor: pointer; font-size: 11px; text-transform: none; }
.vertical h3 a { text-decoration: none; }
.vertical h3 span { position: absolute; top: 4px; left: 0px; font-size: 0.8em; font-weight: normal; }
.collapse-container { padding: 0 10px 17px 14px; color: #5c5c5c; }
.collapse-container p { color: #6d6d6d; }
ul.simple { list-style: none outside; padding: 0; }
ul.simple li { padding: 0; border-bottom: 1px solid #efeff0; }
.plus { background: url(img/icon-plus.gif) no-repeat; width: 10px; height: 10px; }
.minus { background: url(img/icon-minus.gif) no-repeat; width: 10px; height: 10px; }
h3 a { _margin-left: 15px; }
/*----------------- FOOTER -----------------*/

#footer { width: 1000px; float: left; border-top: 10px solid #ebebeb; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 12px; }

/*----------------- CMS FRIENDLY -----------------*/
.cms{}
ul.cms { margin: 0; padding: 0; float: left; width: 554px; list-style: none; background-color: #FFF; margin-bottom:20px; }
ul.cms li { float: left; height: 150px; width: 183px; margin-right: 1px; }
ul.cms a, ul.cms a:visited { line-height: 2.1em; text-decoration: none; float: left; display: block; line-height:25px; font-size:22px; color: #b8b3ac; padding-top: 90px; padding-right: 0;  padding-left: 10px;
}
ul.cms a:hover { text-decoration: none; }

.cms2{ padding-top: 6px;}
ul.cms2 { margin: 0; padding: 0; float: left; width: 554px; list-style: none; background-color: #FFF; margin-bottom:20px; }
ul.cms2 li { float: left; height: 225px; width: 183px; margin-right: 1px; }
ul.cms2 a, ul.cms2 a:visited { text-decoration: none; float: left; display: block; color: #FFF; padding-right: 0; padding-left: 10px; padding-right: 10px;
}
ul.cms2 a.full { width: 163px; height: 225px; margin: 0; position: relative; text-decoration: none; float: left; color: #FFF; padding-right: 0; 
}
ul.cms2 a:hover { text-decoration: none; }
.cms2title{ line-height: 2.1em; text-decoration: none; line-height:25px; font-size:24px; margin-top: 15px; padding-right: 0; text-transform: uppercase; display: block; }
.cms2bottomtitle{ cursor: pointer; position: absolute; bottom: 0; padding-bottom: 15px; line-height: 2.1em; text-decoration: none; line-height:20px; font-size:17px; padding-right: 0; text-transform: uppercase; display: block;
}
.cms2txtbody{ display: block; font-size: 13px; margin-top: 40px; line-height: 18px; height: 80px;}
.cms2link{ display: block; margin-top: 5px; background-image: url(img/bullet-square-White.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px; }

/*----------------- CMS FRIENDLY: MUSEUM PAGE -----------------*/
.cms3 { float:left; }
ul.cms3{ padding: 0; float: left; width:500px; _width: 485px; list-style:none; background-color:#f5f1eb; margin-top: 5px; margin-right: 0; margin-bottom: 10px; margin-left: 20px; display: inline; }
ul.cms3 li{ display: block; padding-top: 10px; line-height:19px;}
ul.cms3 li.darker{ background-color:#ece5d9;}
ul.cms3 li.darkerpdf{ background: url(img/pdfIcon.png) no-repeat 5px center #ece5d9; _behavior: url(/resources/common/css/iepngfix.htc); padding-top: 5px; padding-bottom: 5px; padding-left: 25px; }
ul.cms3 li.pdf { background: url(img/pdfIcon.png) no-repeat 5px center; _behavior: url(/resources/common/css/iepngfix.htc); padding-top: 5px; padding-bottom: 5px; padding-left: 25px; }
.textcms3 { float:right; width:340px; _width:325px; margin-right:10px;}
ul.cms3 img{ float: left; margin-top: 0px; margin-bottom: 10px; margin-left: 10px;}
.insideul{ margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 0px; }

ol.alpha { margin: 0; padding: 0; list-style: none; margin-top: 2px; margin-bottom: 5px; }
ol.alpha li { line-height: 18px; color: #6D6D6D; width: auto; padding-bottom: 4px; font-size: 11px; list-style-type: lower-alpha; margin-left: 15px; border-bottom: none !important; }

/*----------------- HOW TO SUBMIT GEMS PAGE -----------------*/
.cms4{}
ul.cms4 { margin: 0; padding: 0; float: left; width: 554px; list-style: none; background-color: #FFF; margin-bottom:20px; }
ul.cms4 li { float: left; height: 212px; width: 276px; margin-right: 1px; }
.submithead1 { font-size:18px; line-height:18px; color: #b8b3ac; }
.submithead2 { font-size:18px; line-height:18px; color: #c0a87c; }
.submittext { color:#FFF; font-size: 13px; line-height: 18px; margin-top: 75px; display: block; margin-right: 10px; }
ul.cms4 a, ul.cms4 a:visited { text-decoration: none; float: left; display: block; line-height:25px; color: #b8b3ac; padding-top: 20px; padding-right: 0;  padding-left: 10px; }
ul.cms4 a:hover { text-decoration: none; }

/*----------------- GIA REPORT CHECK PAGE -----------------*/
.cms5 { border:#ebebeb; border-width:1px; border-style:solid; padding:2px; }
.cms5Inner1 { width: 370px; padding-top:30px; }
.cms5Inner1 p { margin-left:20px; margin-right:10px; margin-bottom:15px; }
.boxred { display:block; padding:5px; background-color:#a43635; color:#FFF; text-align:center; }
/* Removes fieldset borders. even on Opea 7 */
.cms5Inner1 fieldset { border: 1px solid transparent; }
.cms5Inner1 label{ float: left; margin-left:20px; width: 110px; color: #a43635; }
.cms5Inner1 input, .cms5Inner1 textarea{ width: 150px; margin-bottom: 5px; }
#submitbutton{ margin-left: 130px; margin-top: 5px; width: 85px; background-color:#FFFFFF; border: 1px solid #c9c4c0; background-image: url(img/arrow-red.gif); background-repeat: no-repeat; background-position: 7px center; color: #9a7739; font-size: 10px; }
.cms5Inner1 br{ clear: left; }
.cms5Inner2 { background-color:#f0eae1; width: 390px; }
.cms5Inner2 h3 { margin-left:15px; margin-right:10px; line-height:40px; }
.cms5Inner2 img { margin-bottom: 50px; }
.cms5footer { background-color:#ebebeb; }
.cms5footer h3 { padding-top:20px; margin-left:20px; margin-right:20px; color:#6d6d6d; }
.cms5footer p { padding-bottom:20px; margin-left:20px; margin-right:20px; color:#999999; }

/*----------------- GIA REPORT CHECK RESULT PAGE -----------------*/
.bodyreport { width: 630px; margin: auto; background: url(img/bg_reportbody.gif) repeat-y center; }
#mainContainer2 { width: 610px; margin: auto; background:url("img/bg-darkDiagLines.gif") repeat-x; }
#contentWrap2 { width: 610px; float: left; background: url("img/bg-lightDiagLines.gif"); }
#contentWrap2 h1{ margin-bottom:0; margin-left:20px; }
#contentWrap2 h2{ margin-bottom:10px; margin-left:20px; }
.red { text-transform: none; color: #a43635; }
#contentWrap2 .h2black{ color:#000; }
.cms6phead { color:#6d6d6d; display:block; border-top-width: 5px; border-top-style: solid; border-top-color: #9a7739; margin-top: 0px; margin-right: 20px; margin-left: 20px; text-align: right; }
#contentWrap2 p.notfound { margin-right: 20px; margin-bottom: 150px; margin-left: 20px; }
.cms6footer { background-color:#ebebeb; clear:both; padding:20px; }
.cms6footer h3 { margin-bottom:20px; color:#6d6d6d; }
.cms6footer p { color:#999999; }
.cms6tablewrap { width:590px; margin-left:20px; margin-bottom: 20px; }
.tableshadow { width:570px; background: url(img/bg_tableshadow.gif) repeat-x bottom; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
table.common4 { border-collapse: 0; margin-top: 16px; margin-bottom:15px; background: #ece5d9; }
table.common4 td { padding: 5px; vertical-align: top; -moz-border-radius: 0px 0px 0px 0px; border: 1px solid white; }
.cms6dark1 { background:#bda885; color:#FFF; }
.cms6dark2 { background:#c4b090; color:#FFF; }
.cms6lighter1 { background:#f5f1eb;}
table.common5 { border-collapse: 0; margin-top: 6px; margin-bottom:15px; }
table.common5 td { padding: 5px; vertical-align: top; -moz-border-radius: 0px 0px 0px 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e3e3e3; }
table.common6 { border-collapse: 0; margin-top: 6px; margin-bottom:15px; }
table.common6 td { padding: 5px; vertical-align: top; color:000; font-weight: normal; }

/*----------------- HOW TO APPLY PAGE -----------------*/
.cms7{ padding-top: 6px;}
ul.cms7 { margin: 0; padding: 0; float: left; width: 554px; list-style: none; background-color: #FFF; margin-bottom:20px; }
ul.cms7 li { float: left; width: 183px; margin-right: 1px; padding-bottom:15px; }
ul.cms7 li.cms7libg { width: 182px; border-right-width: 1px; border-right-style: solid; border-right-color: #efeff0; }
.cms7title{ line-height: 15px; font-size:15px; margin-top: 145px; margin-bottom:10px; padding-right: 0; display: block; font-weight: normal; color: #6d6d6d; margin-left: 10px; }
.cms7title2{ line-height: normal; font-size:12px; margin-top: 10px; padding-right: 0; display: block; font-weight: normal; color: #6d6d6d; margin-left: 10px; margin-bottom: 5px; }
.cms7title3{ line-height: normal; font-size:12px; margin-top: 10px; padding-right: 0; display: block; font-weight: normal; color: #c5c5c5; margin-left: 10px; margin-bottom: 5px; }
.cms7bottomtitle{ cursor: pointer; position: absolute; bottom: 0; padding-bottom: 15px; line-height: 2.1em; text-decoration: none; line-height:20px; font-size:17px; padding-right: 0; text-transform: uppercase; display: block; }
.cms7txtbody{ display: block; font-size: 13px; margin-top: 40px; line-height: 18px; height: 80px;}
.cms7 a, .cms7 a:visited { background: url(img/bullet-square-gold.gif) no-repeat 3px center; font-variant: small-caps; color: #9a7739; border: 1px solid #c9c4c0; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 10px; font-size: 10px; cursor: pointer; margin-left: 10px; text-decoration: none; }
.cms7 a:hover { background: url(img/bullet-square-gold.gif) no-repeat 3px center; font-variant: small-caps; color: #9a7739; border: 1px solid #9a7739; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 10px; cursor: pointer; margin-left: 10px; text-decoration: none; }
.cms7pdf { background: url(img/pdfIcon.png) no-repeat 10px center; _behavior: url(/resources/common/css/iepngfix.htc); padding-left: 20px; margin-top:10px; }
.iconphone { background: url(img/icon_phone.gif) no-repeat left center; padding-left: 20px; }
.cms8{ background: url(img/bg_cms8.gif) #f9f8f8 bottom repeat-x; padding-top: 20px; padding-right: 20px; padding-bottom: 40px; padding-left: 20px; }
/* Turnaround Time */
#TAT td {padding-left:5px;}

/*---- Enlarge image b.malone 2009 11-12 ---*/
#gg #larger {
	display:block;
	position:absolute;
	padding:5px;
	border:1px solid gray;
	background-color:#CCC;
	left:-9000px;
	top:0px;
	}

#gg #enlarge {
display:block;
position:inline;
padding-top:5px;
}

#gg:hover #larger{left:0px;}
